<?xml version="1.0" encoding="utf-8"?>
<MUPDefinition xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd">
  <packageinformation>
    <installertype>mupinstaller</installertype>
    <mupspecificationversion>3.0.0</mupspecificationversion>
    <name>Intel Serial IO Driver</name>
    <packagegrouping>dch_package</packagegrouping>
    <packagingtype>dch_inf_package</packagingtype>
    <releasetype>DRVR</releasetype>
    <subsystem>Chipset</subsystem>
    <version>30.100.2422.24</version>
    <AppliesTo>
      <DeviceInformation>Intel Serial IO</DeviceInformation>
    </AppliesTo>
    <supportedoperatingsystems>
      <osidentifier name="Windows10" architecture="x64" />
    </supportedoperatingsystems>
    <content dchSupport="true" baseOSBuildNumber="17763">
      <DeviceGroup supportedOSBuildNumber="17763">
        <Device componentID="103954">
          <Generic>ACPI\INTC1057</Generic>
          <Image type="DRVR" inftype="base" version="30.100.2422.24">
            <file>17763\Drivers\WU\iaLPSS2_GPIO2_ADL_N.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="17763" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="103954">
          <PCIInfo vendorID="8086" deviceID="54E8" />
          <PCIInfo vendorID="8086" deviceID="54E9" />
          <PCIInfo vendorID="8086" deviceID="54EA" />
          <PCIInfo vendorID="8086" deviceID="54EB" />
          <PCIInfo vendorID="8086" deviceID="54C5" />
          <PCIInfo vendorID="8086" deviceID="54C6" />
          <PCIInfo vendorID="8086" deviceID="54D8" />
          <PCIInfo vendorID="8086" deviceID="54D9" />
          <Image type="DRVR" inftype="base" version="30.100.2422.24">
            <file>17763\Drivers\WU\iaLPSS2_I2C_ADL_N.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="17763" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="103954">
          <PCIInfo vendorID="8086" deviceID="54AA" />
          <PCIInfo vendorID="8086" deviceID="54AB" />
          <PCIInfo vendorID="8086" deviceID="54FB" />
          <PCIInfo vendorID="8086" deviceID="54FD" />
          <PCIInfo vendorID="8086" deviceID="54FE" />
          <PCIInfo vendorID="8086" deviceID="54DE" />
          <PCIInfo vendorID="8086" deviceID="54DF" />
          <Image type="DRVR" inftype="base" version="30.100.2422.24">
            <file>17763\Drivers\WU\iaLPSS2_SPI_ADL_N.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="17763" />
            </supportedoperatingsystems>
          </Image>
        </Device>
        <Device componentID="103954">
          <PCIInfo vendorID="8086" deviceID="54A8" />
          <PCIInfo vendorID="8086" deviceID="54A9" />
          <PCIInfo vendorID="8086" deviceID="54C7" />
          <PCIInfo vendorID="8086" deviceID="54DA" />
          <PCIInfo vendorID="8086" deviceID="54DB" />
          <PCIInfo vendorID="8086" deviceID="54DC" />
          <PCIInfo vendorID="8086" deviceID="54DD" />
          <Image type="DRVR" inftype="base" version="30.100.2422.24">
            <file>17763\Drivers\WU\iaLPSS2_UART2_ADL_N.inf</file>
            <supportedoperatingsystems>
              <osidentifier name="Windows10.0" architecture="x64" buildNumber="17763" />
            </supportedoperatingsystems>
          </Image>
        </Device>
      </DeviceGroup>
    </content>
  </packageinformation>
</MUPDefinition>